×

Help Tweakers weer winnen!

Tweakers is dit jaar weer genomineerd voor beste nieuwssite, beste prijsvergelijker en beste community! Laten we ervoor zorgen dat heel Nederland weet dat Tweakers de beste website is. Stem op Tweakers en maak kans op mooie prijzen!

Cookies op Tweakers

Tweakers maakt gebruik van cookies, onder andere om de website te analyseren, het gebruiksgemak te vergroten en advertenties te tonen. Door gebruik te maken van deze website, of door op 'Ga verder' te klikken, geef je toestemming voor het gebruik van cookies. Wil je meer informatie over cookies en hoe ze worden gebruikt, bekijk dan ons cookiebeleid.

Meer informatie

Software-update: Usermin 1.450

Door , 2 reacties, bron: Webmin

30-08-2010 • 13:38

2 Linkedin Google+

Bron: Webmin

Usermin logo (75 pix) Tegelijk met het uitkomen van Webmin 1.520 is zoals gebruikelijk ook een nieuwe versie van Usermin verschenen. Waar de eerste voor systeembeheerders en servers is bedoeld, richt Usermin zich juist op de gebruikers van op Unix gebaseerde systemen. Die kunnen via de van Webmin bekende webinterface verschillende instellingen aanpassen, zoals ssh-connecties, webmail, mailfilters en het cachen van wachtwoorden. In deze release zijn de volgende veranderingen en verbeteringen aangebracht:

Changes in version 1.450:
  • Split the GPG key management page up into separate tabs, and added a section for importing a key from a public keyserver.
  • Added a preferences page to the Read Mail module for setting the default GPG signing key, and enabling signing for recipients by default.
  • When sending encrypted email using the recipient's key, it will be automatically fetched from a keyserver if not already in your keyring.
  • Messages being auto-responded to will first be checked for spam, if SpamAssassin is installed.
Usermin screenshot (481 pix)
Versienummer 1.450
Releasestatus Final
Besturingssystemen Linux, Linux AMD64, Linux IA-64
Website Webmin
Download http://www.webmin.com/usermin.html
Licentietype Voorwaarden (GNU/BSD/etc.)

Update-historie

Meer historie

Reacties (2)

Wijzig sortering
Heerlijk die warme gevoelens van weemoed en heimwee naar het verleden die dat screenshot oproept!
Onder Debian zijn apt-show-versions en libapt-pkg-perl verplicht. Even eerst installeren, anders breakt je dependancy. Is wel te herstellen met apt-get -f install, maar zo is het toch netter :)

Op dit item kan niet meer gereageerd worden.


Apple iPhone X Google Pixel 2 XL LG W7 Samsung Galaxy S8 Google Pixel 2 Sony Bravia A1 OLED Microsoft Xbox One X Apple iPhone 8

© 1998 - 2017 de Persgroep Online Services B.V. Tweakers vormt samen met o.a. Autotrack en Hardware.Info de Persgroep Online Services B.V. Hosting door True

*